<?php
		for($i=1;$i<6;$i++)
		{
			if($_FILES['masDatosDocumento'.$i]['name'])
			{
				if($_REQUEST['masDatosDocumentoAntiguo'.$i]!="")
				{

					unlink($_REQUEST['masDatosDocumentoAntiguo'.$i]);
				}
				$carpeta_archivos='documentos';
				if(!file_exists($carpeta_archivos))
				{
					mkdir($carpeta_archivos);
					@chmod($carpeta_archivos, 0777);
				}
				$carpeta_archivos=$carpeta_archivos.'/'.$_REQUEST['seccion'];
				if(!file_exists($carpeta_archivos))
				{
					mkdir($carpeta_archivos);
					@chmod($carpeta_archivos, 0777);
				}
				$tmp = $_FILES['masDatosDocumento'.$i]['tmp_name'];
				$name = $_FILES['masDatosDocumento'.$i]['name'];
				$extension[$i]=substr($name,strlen($name)-4,strlen($name));
				$ahora = $carpeta_archivos.'/tmp'.$_REQUEST['fila'].$i;
				move_uploaded_file($tmp, $ahora);
				
				$existe[$i]=1;
			}
		}
?>
<html>
<head>
<script language="javascript" type="text/javascript" src="../../include/func.js"></script>
</head>
<body onload="cerrarVentanaEmergente('<?php echo $_REQUEST['fila']?>')">
<input type="hidden" id="masDatosTexto" value="<?php echo $_REQUEST['masDatosTexto']?>">
<?php
	for($i=1;$i<6;$i++)
	{ 
		if($existe[$i])
		{
			$cosa='tmp'.$_REQUEST['fila'].$i;
			$ext=$extension[$i];
		}
?>
<input type="hidden" id="masDatosDocumento<?php echo $i?>" value="<?php echo $cosa?>">
<input type="hidden" id="masDatosDocumentoExt<?php echo $i?>" value="<?php echo $ext?>">
<?php	
		$cosa="";
		$ext="";
	}
?>
</body>
</html>
